<?php
$z[0]=Array("field","北阳平遗址,北阳平遗址介绍,灵宝",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北阳平遗址位于河南省灵宝市阳平镇北阳平村西500米处，属新石器时代遗址。该遗址南北长近5公里，东西宽300～500米，有“十里长街”之称。发掘面积320平方米，发现灰坑27个，其中5000年前后的仰韶时期的灰坑24个，西周灰坑3个，发掘古墓葬5座，其中仰韶时期的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","北阳平遗址_灵宝北阳平遗址旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　北阳平遗址位于河南省灵宝市阳平镇北阳平村西500米处，属新石器时代遗址。\n</p><p>　　该遗址南北长近5公里，东西宽300～500米，有“十里长街”之称。发掘面积320平方米，发现灰坑27个，其中5000年前后的仰韶时期的灰坑24个，西周灰坑3个，发掘古墓葬5座，其中仰韶时期的墓葬两座，战国墓葬3座，发掘仰韶时期的房子3座，发现各种陶片、石器、骨器数10万件，有平底红陶盆、小口尖底瓶、夹砂灰陶缸等，属于仰韶丈化和龙山文化。\n</p><p>　　北阳平遗址堆积厚，文化内涵丰富，其中以庙底沟类型为主，具有仰韶文化中晚期中心地位的特点，是探索中国文明起源的重要地区。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",551,1176);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135GO2b20-5b09.gif",1178,1262);
$z[7][4]['name']="litpic";

?>